{
  "schema_version": "1.0",
  "base_prefix": "/opt/local/Library/Frameworks/Python.framework/Versions/3.14t",
  "base_interpreter": "/opt/local/Library/Frameworks/Python.framework/Versions/3.14t/bin/python3.14",
  "platform": "macosx-13.0-arm64",
  "language": {
    "version": "3.14",
    "version_info": {
      "major": 3,
      "minor": 14,
      "micro": 4,
      "releaselevel": "final",
      "serial": 0
    }
  },
  "implementation": {
    "name": "cpython",
    "cache_tag": "cpython-314",
    "version": {
      "major": 3,
      "minor": 14,
      "micro": 4,
      "releaselevel": "final",
      "serial": 0
    },
    "hexversion": 51250416,
    "_multiarch": "darwin",
    "supports_isolated_interpreters": true
  },
  "abi": {
    "flags": [
      "t"
    ],
    "extension_suffix": ".cpython-314t-darwin.so",
    "stable_abi_suffix": ".abi3.so"
  },
  "suffixes": {
    "source": [
      ".py"
    ],
    "bytecode": [
      ".pyc"
    ],
    "extensions": [
      ".cpython-314t-darwin.so",
      ".abi3.so",
      ".so"
    ]
  },
  "libpython": {
    "dynamic": "/opt/local/Library/Frameworks/Python.framework/Versions/3.14t/lib/Python.framework/Versions/3.14t/Python",
    "link_extensions": false,
    "static": "/opt/local/Library/Frameworks/Python.framework/Versions/3.14t/lib/libpython3.14t.a"
  },
  "c_api": {
    "headers": "/opt/local/Library/Frameworks/Python.framework/Versions/3.14t/include/python3.14t",
    "pkgconfig_path": "/opt/local/Library/Frameworks/Python.framework/Versions/3.14t/lib/pkgconfig"
  }
}
